## pycomfoconnect 0.5.1

=== requirements.txt ===
protobuf>=3.20.3

=== debian/changelog ===
pycomfoconnect (0.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:06:59 -0500

pycomfoconnect (0.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084941)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 14:25:55 +0100

=== debian/control ===
Source: pycomfoconnect
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/michaelarnauts/comfoconnect
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycomfoconnect
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycomfoconnect.git

Package: python3-pycomfoconnect
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interface with Zehnder ComfoConnect LAN C bridge
 This library provides functionality to communicate with the Zehnder
 ComfoConnect LAN C bridge, which is used with Zehnder ComfoAir Q350, Q450, and
 Q600 ventilation units. It allows interaction with various environmental
 metrics such as outdoor and indoor temperature and humidity. The library
 establishes a connection between the ComfoConnect LAN C bridge and other
 systems on the local network, facilitating data exchange related to
 ventilation control.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycomfoconnect

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pycomfoconnect.egg-info/


override_dh_auto_test:

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycomfoconnect-$1\.tar\.gz/ \
  https://github.com/michaelarnauts/comfoconnect/tags .*/v?(\d\S+)\.tar\.gz
